package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.EnvironmentValue.EnvironmentValue;
public class DeleteEnvironmentValue extends DeleteObjectPass<EnvironmentValue> {
    public DeleteEnvironmentValue() {
        super(EnvironmentValue.class);
    }
}
